doctype html
html
  head
    title= title
    link(rel='stylesheet', href='https://cdn.bootcss.com/twitter-bootstrap/4.3.1/css/bootstrap.min.css')
    link(rel='stylesheet', href='/stylesheets/style.css')
  body
    block content
